Page MenuHomePhabricator

Refresh translatewiki.net SSL configuration
Closed, ResolvedPublicDec 30 2019

Description

Nginx ssl configuration was last updated in early 2017. It should be updated regularly to meet the best practices

Details

Due Date
Dec 30 2019, 10:00 PM

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 6 2019, 2:20 PM
Nikerabbit changed the subtype of this task from "Task" to "Deadline".Oct 6 2019, 2:20 PM
Nikerabbit set Due Date to Dec 30 2019, 10:00 PM.

Change 559809 had a related patch set uploaded (by Nikerabbit; owner: Nikerabbit):
[translatewiki@master] puppet: Update our SSL configuration

https://gerrit.wikimedia.org/r/559809

Change 559809 merged by jenkins-bot:
[translatewiki@master] puppet: Update our SSL configuration

https://gerrit.wikimedia.org/r/559809

Nikerabbit closed this task as Resolved.Dec 20 2019, 12:57 PM
Nikerabbit claimed this task.